


#wrapper {width:100%;height:auto;margin:0 auto;padding:0;}


/* CSS Document */


/* 基本設定 ここから */

body {color:#999999;font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;font-size:11px;margin:0;padding:0 7px;background-color:#ffffff;}

ul,li {list-style-type:none;margin-top:0;margin-right:0;margin-bottom:0;margin-left:0;padding-top:0;padding-right:0;padding-bottom:0;padding-left:0;}

a img {border-style:none;}

hr {display:none;}

a:active {color:#000066;text-decoration:none;}
a:link {color:#000066;text-decoration:none;}
a:visited {color:#000066;text-decoration:none;}
a:hover {color:#0000ff;text-decoration:underline;}
a:hover img {opacity: 0.7;filter: alpha(opacity=70);-ms-filter: "alpha(opacity=70)";}

p.headline {width:100%;height:auto;margin:0;padding:4px 0;float:left;color:#333;font-size:14px;}

img.naturalsize {width:auto !important;height:auto !important;}

#memberregistration {width:90px;height:150px;float:right;position:fixed;margin:0;padding:0;right:10px;}
#memberregistration img {float:right;text-decoration:none;width:90px;height:150px;margin:0;padding:0;display: block;}


#kanbanue {width:auto;text-align:right;font-size:11px;font-color:#999999;}

#kanbanue-text {width:auto;text-align:right;font-size:10px;font-color:#999999;}

#board {background-image:url(https://erutuoc.itembox.design/item/images/index-board.gif);width:950;height:72;
text-align:right;margin:0;padding:0;font-size:11px;}

#textarea {
   /* 背景画像の指定 */
   background-image: url("https://erutuoc.itembox.design/item/images/index-board.gif");
   background-repeat: no-repeat;
   background-position: top center;
   /* テキストエリアのサイズ */
   width: auto;
   height: auto;
   float:left;
}
#textarea h1 {font-size:11px;width:950px;text-align:right;font-weight:700;}
#textarea h2 {font-size:10px;font-weight:normal;width:950px;text-align:right;margin:20px 0 0 0;line-height:1.5;}


div#point3 {width:120px;height:auto;float:left;margin:0 15px 0 0;}
div#header_info {width:815px;height:auto;float:left;}
div#header_info img {display:inline;margin: 0 15px 0 0;}
div#header_info h2  {width:620px;font-size:10px;float:right;font-weight:normal;text-align:right;line-height:1.5;}
div#header_info  ul {width:100%;height:auto;float:left;margin:9px 0;padding:0;}
div#header_info  li {width:auto;height:auto;margin:0 7px 0 0;padding:0;float:left;}
div#header_info  li img {width:auto;height:auto;margin:0;padding:0;float:left;}


div#category_menu  {width:100%;height:auto;float:left;margin:0 0 25px 0;padding:0;}
div#category_menu  ul {width:100%;height:auto;float:left;margin:10px 0;padding:0;}
div#category_menu  li {width:auto;height:auto;margin:0;padding:0;float:left;}
div#category_menu  li img {width:auto;height:auto;margin:0;padding:0;float:left;}

div#category_menu ul#brand_stand {width:460px;height:auto;float:left;margin:0;padding:0;}
div#category_menu ul#brand_stand  li {width:auto;height:auto;margin:0 20px 0 0;padding:0;float:left;}

div#category_menu ul#brand_list {width:480px;height:auto;float:left;margin:0 0 0 10px;padding:0;}
div#category_menu ul#brand_list  li {width:auto;height:auto;margin:0 12px 2px 0;padding:0;float:left;}


.head_navi {width:100%;height:auto;margin:0 0 10px 0;padding:0;float:left;}
.head_navi ul {width:100%;height:auto;float:left;margin:5px 0;padding:0;}
.head_navi li {width:12%;height:auto;margin:0 2% 0 0;padding:0;float:left;text-align:left;font-size:12px;}

div.toplayout {width:1050px;height:auto;margin:30px auto 0 auto;padding:0;}
div.toplayout img {width:100%;height:auto;margin:0;padding:0;}

div.column_left {width:16%;height:auto;margin:0;padding:0 4% 0 0;float:left;}
div.column_left img {width:auto;height:auto;}
div.column_left h3 {width:100%;height:auto;margin:0 0 15px 0;padding:0;float:left;font-size:12px;letter-spacing:0.5px;line-height:16px;text-align:justify;text-justify:inter-ideograph;}
div.column_left a {width:100%;height:auto;margin:0 0 15px 0;padding:0;float:left;}
div.column_left p {width:100%;height:auto;margin:0 0 15px 0;padding:0;float:left;}

div.brandlist {width:100%;height:auto;float:left;margin:0 0 30px 0;padding:0;}
div.brandlist img {width:auto;height:auto;float:left;margin:0;padding:0;}
div.brandlist dl {width:100%;height:auto;float:left;margin:10px 0 0 0;padding:0;}
div.brandlist dl dt {width:42%;height:auto;float:left;margin:0 0 3px 0;padding:0;}
div.brandlist dl dt img {width:100%;height:auto;float:left;margin:0;padding:0;}
div.brandlist dl dd {width:56%;height:auto;float:left;margin:0;padding:0 0 3px 2%;font-size:10px;}
div.brandlist dl a {width:auto !important;height:auto;float:left;margin:0 !important;padding:0 !important;float:none !important;}

a.moredetail {width:100%;height:auto;margin:0 0 5px 0;padding:0;float:left;text-align:right;display:block;}

div.column_right {width:80%;height:auto;margin:0 0 20px 0;padding:0;float:left;}
div.column_right ul {width:50%;height:auto;margin:20px 0 0 0;padding:0;float:left;}
div.column_right li {width:33%;height:auto;margin:0;padding:0;float:left;}


div#brand_info {width:72%;height:auto;margin:20px 0 0 0;padding:0;float:left;}

div#media_info {width:23%;height:auto;margin:60px 0 0 5%;padding:0;float:left;}
div#media_info ul {width:100%;height:auto;margin:15px 0 0 0;padding:0;float:left;}
div#media_info ul li {width:100%;height:auto;margin:0 0 20px 0;padding:0;float:left;}

div.ranking {width:100%;height:auto;margin:20px 0;padding:0;float:left;}
div.ranking ul {width:50%;height:auto;margin:20px 0 0 0;padding:0;float:left;}
div.ranking ul li {width:33%;height:auto;margin:0;padding:0;float:left;}
div.ranking ul li p {width:100%;height:auto;margin:0;padding:0;float:left;font-size:12px;font-weight:500;}
div.ranking a:active {color:#333;text-decoration:none;}
div.ranking a:link {color:#333;text-decoration:none;}
div.ranking a:visited {color:#333;text-decoration:none;}
div.ranking a:hover {color:#777;text-decoration:underline;}

div.newup {width:100%;height:auto;margin:10px 0 0 0;padding:0;float:left;}
div.newup ul {width:100%;height:auto;margin:20px 0 0 0;padding:0;float:left;}
div.newup ul li {width:15%;height:auto;margin:0;padding:0;float:left;}

div.newup_02 {width:100%;height:auto;margin:15px 0;padding:0;float:left;}
div.newup_02 ul {width:100%;height:auto;margin:20px 0 0 0;padding:0;float:left;}
div.newup_02 ul p {width:100%;height:auto;}
div.newup_02 ul li {width:12.1%;height:auto;margin:0 2.5% 0 0;padding:0;float:left;}
div.newup_02 ul li img {width:auto;height:auto;}

div.pickup {width:100%;height:auto;margin:20px 0 5px 0;padding:0;float:left;}
div.pickup ul {width:100%;height:auto;margin:0 0 15px 0;padding:0;float:left;}
div.pickup li {width:48%;height:auto;margin:0 4% 0 0;padding:0;float:left;}
div.pickup p {width:100%;height:auto;margin:5px 0 0 0;padding:0;float:left;font-size:14px;color:#333;font-weight:500;}


div#promotionitems {width:100%;height:auto;float:left;overflow:auto;-webkit-overflow-scrolling:touch;}

div.featureslist {width:100%;height:auto;margin:15px 0;padding:0;float:left;}
div.featureslist01 {width:21%;height:auto;margin:0 5% 0 0;padding:0;float:left;}
div.featureslist01 img {width:auto;height:auto;margin:0;padding:0;float:left;}
div.featureslist_slider {width:74%;height:auto;margin:0;padding:0;float:left;overflow:hidden;}

div.hotbrand {width:100%;height:auto;margin:40px 0 20px 0;padding:0;float:left;}
div.hotbrand img {display:block;margin:auto;}
div.hotbrand p {width:100%;height:auto;float:left;margin:0;padding:2px 0;border-top:1px solid #999;border-bottom:1px solid #999;}
div.hotbrand a {width:100%;height:auto;margin:10px 0;padding:0;float:left;}
div.hotbrand ul {width:100%;height:auto;margin:20px 0 60px 0;padding:0;float:left;}
div.hotbrand ul li {width:49%;height:auto;margin:0 1% 2% 0%;padding:0;float:left;}
div.hotbrand ul li a {width:100%;height:auto;margin:0;padding:0;float:auto !important;}

.hotbrand_TwoDivides {margin: 0 0 2% 1%!important;}

.itemcom {border-top: 1px solid #fff;border-bottom: 1px solid #fff;width: 90%;height: auto;float: left;margin: 0;padding: 2px 0;margin:0 5% 0 5%;font-size: 1.2em;}

div.brand {width:100%;height:auto;margin:0 0 20px 0;padding:0;float:left;}
div.brand img {display:block;margin:auto;}
div.brand a {width:100%;height:auto;margin:10px 0 20px 0;padding:0;float:left;}
div.brand p {width:100%;height:auto;float:left;margin:0;padding:2px 0;border-top:1px solid #999;border-bottom:1px solid #999;}
div.brand ul {width:47%;height:auto;margin:0 6% 0 0;padding:0;float:left;}
div.brand li {width:47%;height:auto;margin:0 6% 40px 0;padding:0;float:left;}
div.brand ul li a {width:100%;height:auto;margin:0;padding:0;float:left;}

div.information_nav {width:100%;height:auto;float:left;margin:10px 0;padding:0;}
div.information_nav ul {width:100%;height:auto;float:left;margin:0;padding:0;}
div.information_nav ul li {width:100%;height:auto;float:left;margin:0 0 12px 0;padding:0;}
div.information_nav ul li a {width:auto;height:auto;margin:0;padding:0;float:none !important;font-size:12px;}

div#footer {width:1050px;height:auto;margin:0 auto;padding:0;}
div#footer ul {width:19%;height:auto;float:left;margin:0 8% 50px 0;padding:0;}
div#footer ul li {width:100%;height:auto;float:left;margin:13px 0 0  0;padding:0 0 0 13px;font-size:12px;background-image:url(https://erutuoc.itembox.design/item/images/arrow-symbols-icons.png);background-repeat:no-repeat;background-size:3% auto;}
li.topic {width:100%;height:auto;float:left;margin:26px 0 0 0 !important;padding:0 !important;background-image:none !important;}

table#footer_info {margin:0 auto;}
table#footer_info td {padding:3px 5px;text-align:justify;text-justify:inter-ideograph;}

ul.brandcolumn2 {margin:0 !important;}

.TwoDivides {margin:0 !important;padding:0;}
li.lastcolumn {margin:0 !important;padding:0;}

#randam {width:550;height:312;}

.center {
height:20px;
font-size:12px;
font-weight:bold;
text-align:center;
}

.center-frame {
width:538;
border:1px #999999 solid;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
padding-top:10px;
padding-right:10px;
padding-bottom:10px;
padding-left:10px;
}

.ranking-frame {
width:198;
border:1px #999999 solid;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
padding-top:3px;
padding-right:3px;
padding-bottom:3px;
padding-left:3px;
}

#container-nowon {
 width:550px;
 margin-left:auto;
 margin-right:auto;
 text-align:left;
}

#boxB-nowon {
 width:369px;
 float:left;
}

#boxC-nowon {
 width:181px;
 float:left;
}

#boxD-nowon {
 width:100%;
 clear:left;
}

#nowon li {
 float:left;
}

.hajimete {
width:180;
border:1px #999999 solid;
}

.abouterutuoc {
font-size:11px;
width:528;
}

.navi {
list-style-type:none;
width:180px;
height:auto;
bgcolor:#999999;
margin-top:0;
margin-right:0;
margin-bottom:0;
margin-left:0;
padding-top:0;
padding-right:0;
padding-bottom:5px;
padding-left:0;
}

.text {
width:180;
height:auto;
margin-top:0;
margin-right:0;
margin-bottom:0;
margin-left:0;
padding-top:0px;
padding-right:10px;
padding-bottom:0px;
padding-left:5px;
}

.left {
text-align:right;
height:auto;
margin-top:0;
margin-right:0;
margin-bottom:0;
margin-left:0;
padding-top:0px;
padding-right:10px;
padding-bottom:0px;
padding-left:20px;
font-size:11px;
font-weight:bold;
}

.double1 {
width:80px;
height:60;
float:left;
}

.double2 {
width:100px;
height:60;
float:right;
margin-top:0;
margin-right:0;
margin-bottom:0;
margin-left:0;
padding-top:0px;
padding-right:10px;
padding-bottom:0px;
padding-left:0px;
font-size:10px;
}

.item {
list-style-type:none;
font-size:12px;
width:180px;
height:auto;
margin-top:0;
margin-right:0;
margin-bottom:0;
margin-left:0;
padding-top:0px;
padding-right:0;
padding-bottom:0px;
padding-left:10px;
line-height:18px;
}

.right-contents {
width:180px;
}

.ranking li {
margin-top:0;
margin-right:0;
margin-bottom:0;
margin-left:0;
padding-top:0;
padding-right:0;
padding-bottom:0;
padding-left:0;
float:left;
}

.ranking-box {width:180px;margin:0;padding:0;text-align:left;}

.fs-l-main {padding: 0 !important;}

#container { width:1050px;margin:0 auto; text-align:left;}


#boxA {width:950px;margin:0 auto;}

#boxD { width:190px; float:left;}

#boxE { width:100%; clear:left; text-align:right;}

#boxB { width:570px; float:right;}

#boxC { width:190px; float:right;}

.ranking-mA {
width:10;
float:left;
}

.ranking-mD {
width:100;
float:left;
}

.ranking-mC {
width:80;
}

.ranking-no1box {
width:180;
float:left;
}

.ranking-no1t {
width:170;
float:left;
}

.ranking-no1 {
padding-left:13px;
float:left;
}


.clear {
clear:both;
}

.yokonarabi li {
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
padding-top:0px;
padding-right:0px;
padding-bottom:0px;
padding-left:0px;
float:left;
}

.newupitemd {
width:550;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
padding-top:0px;
padding-right:20px;
padding-bottom:0px;
padding-left:20px;
}

.newupitem li {
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
padding-top:0px;
padding-right:0px;
padding-bottom:0px;
padding-left:0px;
float:left;
}

.cyumoku {
font-size:12px;
font-weight:bold;
}

.bold12 {
font-size:12px;
font-weight:bold;
}

.bold14 {
font-size:14px;
font-weight:bold;
}

.tadaima {
width:550;
height:220;
}

.antiwrap-n {
clear:both;
width:550px;
height:30;
text-align:right;
font-size:12px;
font-weight:bold;
}

.antiwrap {
clear:both;
width:550px;
text-align:right;
font-size:12px;
font-weight:bold;
}

.strong {
font-size:12px;
font-weight:bold;
}

.strong-t {
font-size:12px;
font-weight:bold;
width:550;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
padding-top:5px;
padding-right:5px;
padding-bottom:5px;
padding-left:5px;
}

.strong-r {
font-size:12px;
font-weight:bold;
clear:both;
}

.list-arrow {
line-height:200%;
list-style-image:url(https://image.rakuten.co.jp/hamano/cabinet/ntop3/index-icon-arrow.gif);
}

.list-bold {
font-weight:bold;
color:#990000;
}

.yokonarabi-t li {
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
padding-top:0px;
padding-right:25px;
padding-bottom:0px;
padding-left:25px;
float:left;
}

.yokonarabi-td {
width:550px;
height:160px;
}

.main-u {
text-size:1em;
text-align:center;
text-weight:bold;
font-size:12px;
}

.right-c {
width:180;
height:180;
margin-top:0px;
margin-right:0px;
margin-bottom:0px;
margin-left:0px;
padding-top:10px;
padding-right:10px;
padding-bottom:10px;
padding-left:10px;
}

.zasshi {
height:210;
}

.zasshi2-A {
width:90px;
float:left;
}

.zasshi2-B {
width:100px;
float:left;
}

.zasshi2-C {
width:200
height:200;
clear:both
}



/* 財布分類用 */

#container-w {
 width:780px;
 margin-left:auto;
 margin-right:auto;
}

#boxB-w {
 width:550px;
 float:left;
}

#boxC-w {
 width:200px;
 float:right;
}

#boxD-w {
 width:100%;
 clear:left;
}

/* 財布分類用 ここまで */





/* 基本設定 ここまで */

.abouteru_title {
font-size : 12px;
color:#000066;
font-weight:bold;
margin:0;
}
.abouteru_title p{
line-height:5px;
}

.abouteru {
font-size : 11px;
margin:5px 0 0 0;
color:#666666;
margin-bottom:10px
}
.promoinfo {
font-size : 12px;
color:red;
font-weight:bold;
margin-bottom:5px
}
.aisatsu {
font-size : 11px;
color:#666666;
}

*{margin:0;padding:0;}

h3{font-size:11px;font-weight:normal;margin:5px 0 10px 0;color:#666;}

		  
	img[src="/fs/image/poweredby.gif"] {display:none !important;}
a[href^="http://promotion.wisecart.ne.jp/index.asp?pin=y"]{display:none !important;}

.unnamed1 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 13px;
	font-style: normal;
	line-height: 36px;
	color: #333333;
	margin: 20px 20px 20px 30px;
	padding: 20px 20px 20px 30px;
}
a:hover {
	color: #333333;
	text-decoration: underline;
}
a {
	text-decoration: none;
	color: #005B7F;
}
.txt14 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	color: #333333;
	padding: 4px;
	width: auto;
	word-spacing: 3px;
	text-align: left;
	white-space: normal;
	vertical-align: top;
}
.unnamed2 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	border: 1px dotted #333333;
}
.unnamed1Copy {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 13px;
	font-style: normal;
	line-height: 30px;
	color: #333333;
	margin: 0px;
	padding: 10px;
}
.unnamed1Copy2 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	color: #333333;
	margin: 0px;
	padding: 10px;
}
.unnamed3 {
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #660000;
}
.serebu {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 9px;
	font-style: normal;
	line-height: 14px;
	color: #999999;
	margin: 0px;
	padding: 3px;


		  